
/* Relative */
"41.title" = "等比例調整";

/* LSB */
"43.title" = "左邊界";

/* RSB */
"45.title" = "右邊界";

/* Transform */
"62.label" = "轉換工具";

/* Metrics */
"63.label" = "規格框";

/* Background */
"75.label" = "背景";

/* Scale */
"88.title" = "比例";

/* Y */
"91.title" = "Y";

/* X */
"98.title" = "X";

/* Width */
"117.title" = "寬度";

/* baseline */
"158.title" = "基線";

/* ½ x-height */
"159.title" = "½ x字高";

/* x-height */
"160.title" = "x字高";

/* ½ cap height */
"161.title" = "½ 大寫高度";

/* cap height */
"162.title" = "大寫高度";

/* Origin */
"164.title" = "原點";

/* Translate */
"166.title" = "移動";

/* Slant */
"220.title" = "傾斜";

/* Cursivy */
"221.title" = "傾斜 (視覺校正)";

/* on both sides */
"R90-Qk-ICv.title" = "在兩側";

